Name: geda-examples
Version: 20041228
Release: alt0.1

Summary: Design Examples for gEDA/gaf project

License: GPL
Group: Video
Url: http://www.geda.seul.org

Packager: Vitaly Lipatov <lav@altlinux.ru>

Source: %name-%version.tar.bz2

# Automatically added by buildreq on Sat Feb 05 2005
BuildRequires: fontconfig freetype2 glib2-devel guile16-devel hostinfo libatk-devel libgdgeda-devel libgeda-devel libgtk+2-devel libpango-devel libpng-devel pkgconfig xorg-x11-libs zlib-devel
BuildArch: noarch

%description
Design Examples for gEDA/gaf project.

%prep
%setup -q

%build
%configure
%make

%install
mkdir -p %buildroot%_docdir/geda-examples-%version
for i in * AUTHORS BUGS COPYING ChangeLog NEWS README
do
	if [ -d $i ]; then
		cp -rf $i %buildroot%_docdir/geda-examples-%version/
	fi
done

%files
%docdir %_docdir/geda-examples-%version
%_docdir/geda-examples-%version

%changelog
* Sat Feb 05 2005 Vitaly Lipatov <lav@altlinux.ru> 20041228-alt0.1
- first build for ALT Linus Sisyphus

